/*

* @Author: GUANYU

* @Date:   2019-06-20 09:22:55

* @Last Modified by:   tech@tcadmin.cn

* @Last Modified time: 2020-11-28 15:44:53

*/

.toolbar {height:35px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#f2f2f2;font-size:12px;color:#999}

.toolbar .w {-webkit-justify-content:space-between;justify-content:space-between}

.toolbar .left {height:35px;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center}

.toolbar .left p {margin-left:23px}

.toolbar .right {height:35px;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center}

.toolbar_menu {position:relative;padding:0 19px}

.toolbar_menu:hover,.toolbar_iphone:hover {background:#fafafa}

.toolbar_menu:hover .toolbar_menu_dd,.toolbar_iphone:hover .toolbar_menu_dd {display:block}

.toolbar_menu_tit {position:relative;cursor:pointer;padding-right:14px;height:35px;line-height:35px}

.toolbar_menu_tit::before {content:'';position:absolute;right:0;top:0;width:5px;height:35px;background:url(//himg.chinaxdsb.com/index/img/arrow1.png) no-repeat center}

.toolbar_iphone {padding:0 25px;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;height:37px;background:#f0f0f0;position:relative}

.toolbar_iphone_tit {padding-left:20px;height:37px;line-height:37px;position:relative}

.toolbar_iphone_tit::before {content:'';position:absolute;width:14px;height:37px;left:0;top:0;background:url(//himg.chinaxdsb.com/index/img/icon-qr.png) no-repeat center}

.home {position:relative;padding-left:22px;color:#999}

.home::before {content:'';position:absolute;left:0;width:14px;height:12px;background:url(//himg.chinaxdsb.com/index/img/home.png) no-repeat}

.toolbar_menu_dd {position:absolute;top:35px;width:100%;background:#fafafa;left:0;padding:10px 0;display:none;z-index:1000}

.toolbar_menu_dd a {display:block;height:30px;line-height:30px;color:#333;text-align:center}

.toolbar_menu_dd img {width:100%;height:auto}
.toolbar_menu_dd.toolbar_menu_user{
	width: 80px;
	padding: 5px 20px;
}

.toolbar .toolbar_menu_dd.toolbar_menu_user p{
	margin-left: 0;
	padding: 5px 0;
	color: #223;
}
.header {padding-top: 32px; padding-bottom: 24px;-webkit-justify-content:space-between;justify-content:space-between}

.flex {display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-ms-flexbox;display:flex}

.logo {-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;float:left;}

.logo h1 {font-size:30px;color:#202020;text-align:center}

.logo p {font-size:14px;position:relative;width:206px;text-align:center;margin-top:10px}

.logo p::before,.logo p::after {content:'';width:29px;height:1px;position:absolute;top:50%;transform:translateY(-50%);background:#c8c8c8}

.logo p::before {left:0}

.logo p::after {right:0}

.shop-el {height:45px;float:left;margin-left:20px;}

.shop-name {float:left;margin-left:14px;padding-right:39px;background:url('data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABQAAD/4QMpaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MCA2MS4xMzQ3NzcsIDIwMTAvMDIvMTItMTc6MzI6MDAgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMUYwNTIzRUI4RUIxMUU1OUJGMkVBNTBEMkM5NjNERiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMUYwNTIzRkI4RUIxMUU1OUJGMkVBNTBEMkM5NjNERiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkYxRjA1MjNDQjhFQjExRTU5QkYyRUE1MEQyQzk2M0RGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkYxRjA1MjNEQjhFQjExRTU5QkYyRUE1MEQyQzk2M0RGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQAAgICAgICAgICAgMCAgIDBAMCAgMEBQQEBAQEBQYFBQUFBQUGBgcHCAcHBgkJCgoJCQwMDAwMDAwMDAwMDAwMDAEDAwMFBAUJBgYJDQsJCw0PDg4ODg8PDAwMDAwPDwwMDAwMDA8MDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgABQAJAwERAAIRAQMRAf/EAFgAAQEAAAAAAAAAAAAAAAAAAAQJAQEAAAAAAAAAAAAAAAAAAAAAEAEAAQMCBwAAAAAAAAAAAAABAhEDExIUACIEpBVlJhEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AuFEuba5sZXvB6qxLMXNiKajpWLXE1UTmCKWhJW2AG+C9B2vAf//Z') no-repeat center right 15px;min-width:185px;border-right:1px solid #eeeeee;}

.shop-name p {font-size:14px;height:16px;line-height:16px;margin-top:6px;}

.shop-name span {float:left;}

.shop-name p i {background:url(../img/hbh2013_qj_smlogo.jpg);width:63px;height:16px;float:left;}

.shop-name h3 {font-weight:300;font-size:13px;color:#999;margin-top:2px;max-width:200px;overflow:hidden;white-space:nowrap;}

.QR {float:left;width:52px;height:45px;background:url(../img/qr.jpg) center no-repeat;}

.search {float:right;}

.search input {width:265px;height:34px;border:1px solid #eeeeee;float:left;border-right:none;}

.search button {outline:none;border:none;float:left;}

.search button:nth-of-type(1) {width:80px;height:36px;background:#f65c0d;color:#fff;margin-right:5px;}

.search button:nth-of-type(2) {background:#fff;color:#f65c0d;border:1px solid #f65c0d;width:78px;height:36px;}

/**

 * 导航

 */

#name {padding: 14px 0; background: url(../img/namebk.jpg); }

#name h2 {font-size: 22px; color: #4b4b4b; height: 48px; line-height: 48px; font-weight: bold; }

#name p {line-height: 25px; font-size: 14px; color: #797979; height: 75px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }

#nav {background: linear-gradient(#57c123, #249d00, #219003); height: 40px; line-height: 40px; }

#nav>ul {margin: 0 auto; display: flex; justify-content: center; }

#nav>ul>li:first-of-type {margin-left: 18px; border-left: none; }

#nav>ul>li { float: left; position: relative; flex: none; margin: 0; }

#nav>ul>li a {display: block; color: #fff; height: 40px; padding: 0 16px; }

#nav .subnav {position: absolute; tab-size: 40px; left: 0; z-index: 2; background: rgba(33, 144, 3, 0.8); display: none; width: 100px; }

#nav .subnav li:hover {background: rgba(33, 144, 3, 1); }

/* 导航 /